/* basic layout */
html{margin:0;padding:0;}
body{font-size:10pt;font-family: Georgia, Times, Times New Roman, serif; margin:0;padding:0;color:black;background-color:white;}
a{color:#000;text-decoration:none;}
 
/* Hide Footnote Hint Content - All Footnotes (ie. id = "supernote-note-*") */
/* Enable if Footnotes to be Disabled in Compiled Documents */
/* *[id|="supernote-note"]{display:none;}*/
 
/* hide IE-specific hacks */
form.SearchTemplate ul li span.IE6_before_generated_content{display:none;}

#navToolsTop, #tools,#header,#navSidebar,#printOptions,#documentOptions, #inlineToggles, #inlineTools, #secondaryAuthorisation, a#tlrnz_toggle_related_sidebar, #tlrnz_checkbox_action_bar, #tlrnz_checkbox_selection_bar, #tlrnz_full_updater
{display:none;}
#relatedSidebar h4{display:none;}
#relatedSidebar h4+div{display:none;}
#relatedSidebar h4.expanded{display:block;border-top:1px solid black;padding-top:1em;margin-top:1em;}
#relatedSidebar h4.expanded+div{display:block;}

/* Breadcrumbs */
#crumbs{margin:2.5em 0px 0px 0.5in;clear:both;font-size:13px;}
#crumbs ul{	margin:0;padding:0;list-style:none;}
#crumbs li{display:inline;}
#crumbs a{padding: 0 0.3em;}


/* citator flag icons */
.citator-icon1{ margin-left:5px; }
.citator-icon2{ margin-left:5px; }
.citator-icon4{ margin-left:5px; }
.citator-icon8{ margin-left:5px; }

.printer-text{ font-family:Verdana,Tahoma,Arial Unicode MS,Arial,sans-serif; font-size:10pt;  font-style:normal; color:black;font-weight: normal;}
/* Icon for the "Green C" treatment flag */
.citator-icon1 .printer-text{ display: none }
/* Icon for the "Blue H" treatment flag */
.citator-icon2 .printer-text{ display: none }
/* Icon for the "Yellow Flag" treatment flag */  
.citator-icon4 .printer-text{ } 
/* Icon for the "Red Flag" treatment flag */
.citator-icon8 .printer-text{ }


/* Do not display the inline iBubble img for Briefcase documents*/
.inline-help-link{display:none;}

/* Do not display the Blue(main) heading for Briefcase documents*/
.case-base .short-title{display:none;}

/* Do not display the viewcase button for Briefcase documents*/
.viewcase{display:none;}

/* style shared by all inline content sections */
div.inlinedContent{border:solid 1px #039;padding:12px;margin:1em 0em;background-color:#F1F2F7;page-break-inside:avoid;}
div.inlinedContent h2{font-size:12pt;margin:0 0 0.5em 0;padding:6px 0 6px 30px;font-weight:normal;color:#933;}
/* inline divs */
div.commentary h2{background:url("images/pen_blue.png") 0px 2px no-repeat;}
div.history h2{background:url("images/document_dirty.png") 0px 2px no-repeat;}
div.future h2{background:url("images/document_dirty.png") 0px 2px no-repeat;}
div.editorial h2{background:url("images/notebook.png") 0px 2px no-repeat;}
div.updater h2{background:url("images/document_exchange.png") 0px 2px no-repeat;}

div.case-summary h2{background:url("images/case_summary.png") 0px 2px no-repeat;}
div.sentence h2{background:url("images/sentence.png") 0px 2px no-repeat;}
div.osh h2{background:url("images/osh.png") 0px 2px no-repeat;}
div.citing-references h2{background:url("images/citing_references.png") 0px 2px no-repeat;}
div.judgment-text h2{background:url("images/full_text.png") 0px 2px no-repeat;}
div.headnote h2{background:url("images/headnote.png") 0px 2px no-repeat;}

/* Inline Fragments - Rendered within Inlined Fragments (eg Historical-Text rendered within history notes) */
div.inlineContent {margin-left:2em;margin-right:2em;border-bottom:dotted 1px gray;}
a.inlineLink{background-color:#F1F2F7;color:#408080;border:1px dotted black;}

/* Hide PIT Link - Online Display only */
div.pit-link {display:none;}

/* Hide DownloadLink - Online Display only */
a.download-link {display:none;}

/* ".expanded-content-link" and ".collapsed-content-link" are available in Both Frameless.css and Printable.css */
.expanded-content-link
{
	background-image: url("images/arrow_down_green.png");
	background-repeat: no-repeat;
	background-color: transparent;
	padding: 30px 20px 0px 0px;
	cursor: pointer;
	float: right;
	overflow: hidden;
	background-position: left top;
}
.collapsed-content-link
{
	background-image: url("images/arrow_right_green.png" );
	background-repeat: no-repeat;
	background-color: transparent;
	padding: 30px 20px 0px 0px;
	cursor: pointer;
	float: right;
	overflow: hidden;
	background-position: left top;
}

/* Expand/Collapse Content Section */
div.contentExpandCollapse{border:solid 1px #039;padding:12px;margin:1em 0em;background-color:#F1F2F7;}
div.contentExpandCollapse h2{font-size:15px;margin:0 0 0.5em 0;padding:6px 0 6px 0px;font-weight:bold;color:black;}

/* Updater */
div.updater ul{margin:0;padding:0;}
div.updater li{list-style-type: none;padding:0.5em;}
div.updater li.even {background-color:white;}
div.updater h4{display:inline;}

/* inline analysis */
#inlineAnalysis{border-top:solid 1px black;padding:0.5em;margin:1em 0em;}
#inlineAnalysis ul{margin:0;padding:0;}
#inlineAnalysis li{list-style-type: none;padding:0.5em;}
#inlineAnalysis li a{padding-right:1em;}
#inlineAnalysis+*{margin-top:1em;}
#inlineAnalysis a.Provision {padding-left:1.0em;}
#inlineAnalysis a.ProvisionGroup {font-weight:bold;text-decoration:none;}
#inlineAnalysis a.Subpart {font-size:120%;text-decoration:none;}
#inlineAnalysis a.Part {font-size:150%;text-decoration:none;}
#inlineAnalysis a.Schedule {font-size:150%;text-decoration:none;font-style:oblique;}
#inlineAnalysis a.ScheduleGroup {font-size:150%;text-decoration:none;} /* Same styling as a.Part */

@media print
{
  #tlrnz_return_to_normal_view { display: none; }
}
@media screen
{
  #tlrnz_return_to_normal_view {position:fixed;top:0;left:0;background-color:#F1F2F7;width:100%;height:30px;border-bottom:2px solid black;}
  #tlrnz_return_to_normal_view div {position:absolute;top:0;height:25px;padding-top: 4px;}
  #tlrnz_return_to_normal_view a {color:blue;text-decoration:underline;font-family:Frutiger,Lucida Sans,Tahoma,Trebuchet,AvantGarde,Arial,sans-serif;cursor:pointer;padding: 4px;}
  #tlrnz_return_to_normal_view_button {left:0;}
  #tlrnz_return_to_normal_view_button a {font-weight:bold;font-size:120%;}
  #tlrnz_print_from_printable_version {top:0;right:0;}
  #tlrnz_print_from_printable_version a {padding-top: 4px;padding-left: 30px;background:url("images/printer2.png") no-repeat left;}
  #contentFrame{margin:2em 0.5in;padding-top:0.5em;}
  #megasearch #navSidebar{display:block;}
  #dbloginForm, #miniresearchhistory, #modusBlurb{display:none;}
}

div.tlrnz-print-logo {text-align: center; width: 100%;}

@page normal{size:portrait;margin: 1.5cm;};
@page rotate{size:landscape;margin: 1cm;};

/* document header */
div.contentHeader{text-align:center;border-bottom:1px solid black;}
div.contentHeader h1{color:#933;font-size:16px;}

/* product title. TODO: make the other cases use this class */
div.productTitle h1{font-size:16px;font-weight:normal;color:#933;background:url("images/scroll.png") no-repeat left;padding:5px 0 5px 29px;margin:0;}

#disclaimerArea {text-align:center; font-size:12px; font-weight:bold; color:Red; margin-top:0.5em; margin-bottom:1em;}

/* Content-embedded styles */
#Content{page:normal;}
#Content img { border: none; }
#Content div.list-item {  margin: 1em 0px 1em 40px;} /* blockquote-ised */
#Content td, table, tr { vertical-align: top; } /* default */
#Content div.inline { display: inline; }
#Content div.commentary-note {background-color:#DAE1FD; margin-bottom:8px; padding-left:4px; padding-top:4px; border: 1px solid #039} /* Development paragraph */

/* this will eventually replace the above */
#Content div.list-block-item { margin-left:0in; }         /* this sets the indent of the list */
#Content div.list-block-label { float:left; }       /* this sets the label to have the body float around it */
#Content div.list-block-body { margin-left:0.5in; } /* this sets the indent of the body/text */


#Content div.tree-block-item { margin-left:0in; }          /* this sets the indent of the list */
#Content div.tree-block-label { float:left; background:url("images/tree_branch_last_node.png") no-repeat;}         /* this sets the label to have the body float around it */
#Content div.tree-block-body { margin-left:0.10in; }       /* this sets the indent of the body/text */

/* TODO replace the label image with a bullet */
#Content div.bullet-block-item { margin-left:0in; }        /* this sets the indent of the list */
#Content div.bullet-block-label { float:left; background:url("images/bullet.png") no-repeat 0px 50%;}       /* this sets the label to have the body float around it */
#Content div.bullet-block-body { margin-left:0.10in; }     /* this sets the indent of the body/text */


#Content div.list-itemheader { text-indent: -40px; display: block; margin: 1em 0; }
#Content div.list-itemheader > span.list-itemlabel { display:-moz-inline-box;min-width:35px;margin-right:5px; }
#Content div.list-itemfirstline { display:inline; }
#Content div.list-itemheader > span.list-itemlabel[style] { margin-right: 20px; display:inline; }
#Content div.landscape{page:rotate;page-break-before:always;}
#Content div.landscape table{width:140%;}
#Content div.portrait table{width:100%;}

span.hit {background-color:yellow;font-weight:bold;border:1px dotted black;}

.do-not-print{display:none !important;}

